Mercury API
SerialReader..::.UserConfigOp Constructor (opcode)
Namespaces ► ThingMagic ► SerialReader..::.UserConfigOp ► SerialReader..::.UserConfigOp(SerialReader..::.UserConfigOperation)
Constructor for UserConfigOp
Declaration Syntax

C# | Visual Basic | Visual C++

    public UserConfigOp(
    	SerialReader..::.UserConfigOperation opcode
    )

    Public Sub New ( _
    	opcode As SerialReader..::.UserConfigOperation _
    )

    public:
    UserConfigOp(
    	SerialReader..::.UserConfigOperation opcode
    )

Parameters

opcode (SerialReader..::.UserConfigOperation)
  Opcode

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)